You are here

Moxtra Android SDK

The Moxtra Android SDK enables developers to easily integrate Moxtra's capabilities into their Android apps. To use the SDK, users must already have Android 4.0+, Eclipse/Android Studio, and Android SDK 14+.